@xkeshi/image-compressor vulnerabilities

A simple JavaScript image compressor.

Latest version

0.5.3

First published

4 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@xkeshi/image-compressor 0.5.3 Deprecated Latest 29 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@xkeshi/image-compressor 0.5.2 Deprecated 09 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@xkeshi/image-compressor 0.5.1 Deprecated 21 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@xkeshi/image-compressor 0.5.0 Deprecated 20 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L